/* VisualVision iPer CSS */

/* [nessuno stile] */
div.s0 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s0 {
	color:#008000;
	}
/* [nessuno stile tabella] */
div.s1 {
	font-family:"Comic Sans MS";
	font-size:10pt;
	color:#800000;
	font-weight:bold;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s1 {
	color:#008000;
	}
/* Normal */
div.s2 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:4mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:justify;
	list-style-type:none;	}
a.s2 {
	color:#0000FF;
	}
/* Normal 1 */
div.s3 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s3 {
	color:#0000FF;
	}
/* Definition List */
div.s4 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:6mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s4 {
	color:#0000FF;
	}
/* H1 */
div.s5 {
	font-family:"Arial";
	font-size:24pt;
	color:#000000;
	font-weight:bold;
	line-height:6mm;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:2mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s5 {
	color:#0000FF;
	}
/* H2 */
div.s6 {
	font-family:"Arial";
	font-size:18pt;
	color:#000000;
	font-weight:bold;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:2mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s6 {
	color:#0000FF;
	}
/* H3 */
div.s7 {
	font-family:"Arial";
	font-size:14pt;
	color:#000000;
	font-weight:bold;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:2mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s7 {
	color:#0000FF;
	}
/* H4 */
div.s8 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	font-weight:bold;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:2mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s8 {
	color:#0000FF;
	}
/* H5 */
div.s9 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	font-weight:bold;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:2mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s9 {
	color:#0000FF;
	}
/* H6 */
div.s10 {
	font-family:"Arial";
	font-size:8pt;
	color:#000000;
	font-weight:bold;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:2mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s10 {
	color:#0000FF;
	}
/* Address */
div.s11 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	font-style:italic;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s11 {
	color:#0000FF;
	}
/* Blockquote */
div.s12 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:6mm;
	margin-right:6mm;
	margin-top:2mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s12 {
	color:#0000FF;
	}
/* z-Bottom of Form */
div.s13 {
	font-family:"Arial";
	font-size:8pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s13 {
	color:#0000FF;
	}
/* Nuovo stile 0 */
div.s14 {
	font-family:"Calibri";
	font-size:13pt;
	color:#FFFFFF;
	font-weight:bold;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s14 {
	color:#FF0000;
	}
/* z-Top of Form */
div.s15 {
	font-family:"Arial";
	font-size:8pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s15 {
	color:#0000FF;
	}
/* [nessuno stile] 1 */
div.s16 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s16 {
	color:#800000;
	}
/* Normal 2 */
div.s17 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s17 {
	color:#0000FF;
	}
/* Normal 3 */
div.s18 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s18 {
	color:#0000FF;
	}
/* [no style] */
div.s19 {
	font-family:"Tahoma";
	font-size:11pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s19 {
	color:#0000FF;
	}
/* [nessuno stile tabella] 1 */
div.s20 {
	font-family:"Tahoma";
	font-size:11pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s20 {
	color:#0000FF;
	}
/* Normal 4 */
div.s21 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s21 {
	color:#0000FF;
	}
/* Normal 5 */
div.s22 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s22 {
	color:#0000FF;
	}
/* Normal 6 */
div.s23 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s23 {
	color:#0000FF;
	}
/* Senza nome */
div.s24 {
	font-family:"Comic Sans MS";
	font-size:10pt;
	color:#000080;
	margin-left:6mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s24 {
	color:#0000FF;
	}
/* Senza nome 1 */
div.s25 {
	font-family:"Comic Sans MS";
	font-size:10pt;
	color:#000080;
	line-height:3mm;
	margin-left:6mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s25 {
	color:#0000FF;
	}
/* Normal 7 */
div.s26 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s26 {
	color:#0000FF;
	}
/* Normal 8 */
div.s27 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s27 {
	color:#0000FF;
	}
/* Normal 9 */
div.s28 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s28 {
	color:#0000FF;
	}
/* Normal 10 */
div.s29 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s29 {
	color:#0000FF;
	}
/* Normal 11 */
div.s30 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s30 {
	color:#0000FF;
	}
/* Normal 12 */
div.s31 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s31 {
	color:#0000FF;
	}
/* Normal 13 */
div.s32 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s32 {
	color:#0000FF;
	}
/* Normal 14 */
div.s33 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s33 {
	color:#0000FF;
	}
/*  co */
div.s34 {
	font-family:"Calibri";
	font-size:11pt;
	color:#000080;
	font-weight:bold;
	margin-left:13mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:-10mm;
	text-align:left;
	list-style-type:disc;	}
a.s34 {
	color:#0000FF;
	}
/* Normal 15 */
div.s35 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s35 {
	color:#0000FF;
	}
/* Normal 16 */
div.s36 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s36 {
	color:#0000FF;
	}
/* Normal 17 */
div.s37 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s37 {
	color:#0000FF;
	}
/* Normal 18 */
div.s38 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s38 {
	color:#0000FF;
	}
/* Normal 19 */
div.s39 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s39 {
	color:#0000FF;
	}
/* Normal 20 */
div.s40 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s40 {
	color:#0000FF;
	}
/* Normal 21 */
div.s41 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s41 {
	color:#0000FF;
	}
/* Normal 22 */
div.s42 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s42 {
	color:#0000FF;
	}
/* Normal 23 */
div.s43 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s43 {
	color:#0000FF;
	}
/* Normal 24 */
div.s44 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s44 {
	color:#0000FF;
	}
/* Normal 25 */
div.s45 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s45 {
	color:#0000FF;
	}
/* Normal 26 */
div.s46 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s46 {
	color:#0000FF;
	}
/* Normal 27 */
div.s47 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s47 {
	color:#0000FF;
	}
/* Normal 28 */
div.s48 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s48 {
	color:#0000FF;
	}
/* Normal 29 */
div.s49 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s49 {
	color:#0000FF;
	}
/* Normal 30 */
div.s50 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s50 {
	color:#0000FF;
	}
/* Normal 31 */
div.s51 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s51 {
	color:#0000FF;
	}
/* Normal 32 */
div.s52 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s52 {
	color:#0000FF;
	}
/* Normal 33 */
div.s53 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s53 {
	color:#0000FF;
	}
/* Normal 34 */
div.s54 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s54 {
	color:#0000FF;
	}
/* Normal 35 */
div.s55 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s55 {
	color:#0000FF;
	}
/* Normal 36 */
div.s56 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s56 {
	color:#0000FF;
	}
/* Default */
div.s57 {
	font-family:"Calibri";
	font-size:12pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s57 {
	color:#008000;
	}
/* Normal 37 */
div.s58 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s58 {
	color:#0000FF;
	}
/* Normal 38 */
div.s59 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s59 {
	color:#0000FF;
	}
/* Normal 39 */
div.s60 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s60 {
	color:#0000FF;
	}
/* Normal 40 */
div.s61 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s61 {
	color:#0000FF;
	}
/* Normal 41 */
div.s62 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s62 {
	color:#0000FF;
	}
/* Normal 42 */
div.s63 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s63 {
	color:#0000FF;
	}
/* Normal 43 */
div.s64 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s64 {
	color:#0000FF;
	}
/* Normal 44 */
div.s65 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s65 {
	color:#0000FF;
	}
/* Normal 45 */
div.s66 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s66 {
	color:#0000FF;
	}
/* Normal 46 */
div.s67 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s67 {
	color:#0000FF;
	}
/* Normal 47 */
div.s68 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s68 {
	color:#0000FF;
	}
/* Normal 48 */
div.s69 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s69 {
	color:#0000FF;
	}
/* Normal 49 */
div.s70 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s70 {
	color:#0000FF;
	}
/* Normal 50 */
div.s71 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s71 {
	color:#0000FF;
	}
/* Normal 51 */
div.s72 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s72 {
	color:#0000FF;
	}
/* Normal 52 */
div.s73 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s73 {
	color:#0000FF;
	}
